#menu { position: absolute; top: 200px; left: 0; width: 90%; max-width: 250px; height: 200px; background-color: #0D7039; box-shadow: 0 10px 10px #000000; }
	#menu a { display: block; color: #E5FFF2; font-size: 14px; text-decoration: none; line-height: 22px; width: 90%; margin: 0 5%; }
	#menu a.current { text-decoration: underline; }
	#menu a:hover { text-decoration: underline; }